.grid5 {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 0 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid5 figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 350px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid5 figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid5 figure figcaption {
	padding: 1.7em;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.8em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid5 figure figcaption::before,
.grid5 figure figcaption::after {
	pointer-events: none;
}

.grid5 figure figcaption,
.grid5 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid5 figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid5 figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid5 figure h2 span {
	font-weight: 500;
	color: #ffffff;
}

.grid5 figure h2,
.grid5 figure p {
	margin: 0;
}

.grid5 figure p {
	letter-spacing: 1px;
	font-size: 78.5%;
	
}

/*---------------*/
/***** Duke *****/
/*---------------*/

figure.effect-duke img {
	opacity: 0.5;
}



figure.effect-duke {
	background: -webkit-linear-gradient(-45deg, #34495e 0%,#cc6055 100%);
	background: linear-gradient(-45deg, #34495e 0%,#111111 100%);
}

figure.effect-duke img,
figure.effect-duke p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-duke:hover img {
	opacity: 0.1;
	-webkit-transform: scale3d(2,2,1);
	transform: scale3d(2,2,1);
}

figure.effect-duke h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

figure.effect-duke p {
	position: absolute;
	top: 90px;
	left: 0;
	margin: 2px;
	padding: 10px;
	border: 1px solid #fff;
	text-transform: none;
	font-size: 90%;
	color:#ffffff;
	opacity: 0;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}

figure.effect-duke:hover h2,
figure.effect-duke:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid5 figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}